Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.HasMultiple Property
BaseDatabase Class See Also

If true, the object references a physical file supporting multiple databases.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public bool HasMultiple { get; }

Visual Basic (Declaration)
    Public ReadOnly Property HasMultiple As Boolean

Visual C++
    public:
    property bool HasMultiple {
    	bool get ();
    }

# Remarks

If true, the object is a handle on a database whose key values are the names of the databases stored in the physical file and whose data values are opaque objects. No keys or data values may be modified or stored using the database handle.

# See Also

BaseDatabase Class
BerkeleyDB Namespace